RubyGems Navigation menu

logstash-input-udp 3.5.0

This gem is a Logstash plugin required to be installed on top of the Logstash core pipeline using $LS_HOME/bin/logstash-plugin install gemname. This gem is not a stand-alone program

Versions:

  1. 3.5.0 - August 04, 2021 (16.5 KB)
  2. 3.4.1 - March 26, 2021 (16.5 KB)
  3. 3.4.0 - February 08, 2021 (16.5 KB)
  4. 3.3.4 - August 24, 2018 (12 KB)
  5. 3.3.3 - May 09, 2018 (11.5 KB)
Show all versions (28 total)

Runtime Dependencies (4):

Development Dependencies (2):

Owners:

Pushed by:

Authors:

  • Elastic

SHA 256 checksum:

8a84653fe05fb91a91b9f0713405b4a306345e7981f525ad8efa1deb71909f69

Total downloads 5,020,208

For this version 470,105

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache License (2.0)

Required Ruby Version: >= 0

Links: